package com.miaxis.question.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.question.domain.QuestionError;

/**
 * 错题Mapper接口
 *
 * @author miaxis
 * @date 2021-03-16
 */
public interface QuestionErrorMapper extends BaseMapper<QuestionError> {
    /**
     * 查询错题列表
     *
     * @param questionError 错题
     * @return 错题集合
     */
    public List<QuestionError> selectQuestionErrorList(QuestionError questionError);

}
